Saltar al contenido principal
GET
/
api
/
v1
/
dict
/
fraud-markers
Listar marcadores de fraude
curl --request GET \
  --url https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://spi.sandbox.lerian.net/api/v1/dict/fraud-markers', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "items": [
    {
      "createdAt": "<string>",
      "id": "<string>",
      "keyValueHash": "<string>",
      "participantISPB": "<string>",
      "reason": "<string>",
      "reportStatus": "<string>",
      "status": "<string>",
      "updatedAt": "<string>",
      "ownerTaxIdHash": "<string>"
    }
  ],
  "limit": 123,
  "offset": 123,
  "correlationId": "<string>"
}
{
  "code": "<string>",
  "detail": "<string>",
  "errors": [
    {
      "location": "<string>",
      "message": "<string>",
      "value": "<unknown>"
    }
  ],
  "instance": "<string>",
  "status": 123,
  "title": "<string>",
  "type": "about:blank"
}

Autorizaciones

Authorization
string
header
requerido

JWT bearer token issued by the identity provider.

Parámetros de consulta

limit
integer<int64>
predeterminado:25

Page size (default 25, max 100)

Rango requerido: 1 <= x <= 100
offset
integer<int64>
predeterminado:0

Page offset (default 0)

Rango requerido: x >= 0

Respuesta

OK

items
object[] | null
requerido

Minimized fraud markers for the requested limit/offset window.

limit
integer<int64>
requerido

Effective page size applied to this response.

offset
integer<int64>
requerido

Zero-based offset of the first item in this page.

correlationId
string

Request-scoped correlation identifier echoing X-Request-ID, for pivoting from response to trace.